<?php
/**
*
* Contact admin extension for the phpBB Forum Software package.
*
* @copyright 2016 Rich McGirr (RMcGirr83)
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …


$lang = array_merge($lang, [
	// General config options
	'ACP_CAT_CONTACTADMIN'	=> 'Contacteer Forum Beheer',
	'ACP_CONTACTADMIN_CONFIG'	=> 'Configuratie',
	'FORUM_EMAIL_INACTIVE'	=> 'Hoe wil je dat gebruikers contact kunnen leggen.<br><span style="color:red;">Geen e-mail toegestaan per foruminstellingen</span>',
	'NO_FORUM_ATTACHMENTS'		=> 'Indien ingestelde bijlagen zijn toegestaan bij het posten op het forum en privéberichten. De toegestane extensies zijn dezelfde als de foruminstellingen.<br><span style="color:red;">Geen bijlagen toegestaan per foruminstellingen!</span>',
	// Log entries
	'LOG_CONFIG_CONTACT_ADMIN'		=> '<strong>Bewerkte Contacteer Forum Administratie extensie pagina instellingen</strong>',
	'LOG_CONTACT_BOT_INVALID'		=> '<strong>De Contacteer Forum beheer extensie bot heeft een ongeldig gebruikers ID geselecteerd:</strong><br>Gebruikers ID %1$s',
	'LOG_CONTACT_FORUM_INVALID'		=> '<strong>De Contacteer Forum beheer extensie forum heeft een ongeldig forum geselecteerd:</strong><br>Forum ID %1$s',
	'LOG_CONTACT_EMAIL_INVALID'		=> '<strong>De Contacteer Forum beheer extensie staat het gebruik van e-mails toe, maar het forum is niet ingesteld om e-mails toe te staan. De extensie werd uitgeschakeld.',
	'LOG_CONTACT_NONE'				=> '<strong>Er zijn geen beheerders die gebruikers toestaan hen te contacteren via %1$s de Contacteer Forum beheer extensie.</strong>',
	'LOG_CONTACT_CONFIG_UPDATE'		=> '<strong>Update Contacteer Forum beheer configuratie instellingen</strong>',
	//Donation
	'PAYPAL_IMAGE_URL'          => 'https://www.paypalobjects.com/webstatic/en_US/i/btn/png/silver-pill-paypal-26px.png',
	'PAYPAL_ALT'                => 'Doneer met PayPal',
	'BUY_ME_A_BEER_URL'         => 'https://paypal.me/RMcGirr83',
	'BUY_ME_A_BEER'				=> 'Koop me een biertje voor het maken van deze extensie',
	'BUY_ME_A_BEER_SHORT'		=> 'Doe een donatie voor deze extensie',
	'BUY_ME_A_BEER_EXPLAIN'		=> 'Deze extensie is volledig gratis. Het is een project waar ik mijn tijd aan besteed voor het plezier en het gebruik van de phpBB gemeenschap. Als u deze extensie graag gebruikt, of als uw forum er baat bij heeft gehad, overweeg dan om <a href="https://paypal.me/RMcGirr83" target="_blank" rel="noreferrer noopener">een biertje voor mij te kopen</a>. Het zou enorm gewaardeerd worden. <i class="fa fa-smile-o" style="color:green;font-size: 1.5em;" aria-hidden="true"></i>',
]);
