<?php
/**
*
* Contact admin extension for the phpBB Forum Software package.
*
* @copyright 2016 Rich McGirr (RMcGirr83)
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, [
	'ACP_CAT_CONTACTADMIN'		=> 'Contacteer Forum beheer',
	'ADD_ATTACHMENT_EXPLAIN'	=> 'Indien je een bestand wenst toe te voegen, voert u de onderstaande details in.',
	'CONTACT_ERROR'			=> 'U kunt op dit moment geen gebruik maken van het contactformulier omdat er een fout is opgetreden in de configuratie. Er is een e-mail naar de oprichter gestuurd.',
	'CONTACT_NONE'			=> 'Gebruiker %1$s probeerde de Contacteer Forum beheer extensie op %2$s te gebruiken om %3$s te verzenden, maar er zijn geen beheerders die %3$ss door gebruikers toestaan. Voer de Contacteer Forum beheer Configuratie in het Beheerder extensie paneel in voor het forum %4$s en kies een andere methode voor contact',
	'CONTACT_BOT_SUBJECT'		=> 'Fout bij Contacteer Forum beheer',
	'CONTACT_BOT_MESSAGE'	=> 'Gebruiker %1$s heeft geprobeerd de extensie Contacteer Forum beheer te gebruiken op %2$s, maar de %3$s die in de configuratie is geselecteerd, is onjuist. Bezoek alstublieft het forum %4$s en kies een andere %3$s in de instellingen voor de Contacteer Forum beheer extensie.',
	'CONTACT_CONFIRM'			=> 'Bevestig',
	'CONTACT_DISABLED'			=> 'Je kan het contact formulier momenteel niet gebruiken omdat deze is uitgeschakeld.',
	'CONTACT_MAIL_DISABLED'		=> 'Er is een fout opgetreden bij de configuratie van de Contacteer Forum beheer extensie. De extensie is ingesteld om een e-mail te verzenden, maar de forum configuratie is niet ingesteld om e-mails te verzenden. Breng de %sForum beheerder%s op de hoogte',
	'CONTACT_MSG_SENT'			=> 'Je bericht is succesvol verzonden',
	'CONTACT_NO_MSG'			=> 'Je hebt geen bericht opgegeven.',
	'CONTACT_NO_SUBJ'			=> 'Je hebt geen onderwerp opgegeven.',
	'CONTACT_REASON'			=> 'Reden',
	'CONTACT_TEMPLATE'			=> '[b]Naam:[/b] %1$s' . "\n" . '[b]E-mail Adres:[/b] %2$s' . "\n" . '[b]IP:[/b] %3$s' . "\n" . '[b]Onderwerp:[/b] %4$s' . "\n" . '[b]Heeft het volgende bericht opgegeven in het contact formulier:[/b] %5$s',
	'CONTACT_TITLE'				=> 'Contacteer Forum beheer',

	'CONTACT_YOUR_NAME'			=> 'Uw naam',
	'CONTACT_YOUR_NAME_EXPLAIN'	=> 'Vul a.u.b. je naam in, zodat je bericht een afzender heeft.',
	'CONTACT_YOUR_EMAIL'		=> 'Je e-mail adres',
	'CONTACT_YOUR_EMAIL_EXPLAIN'	=> 'Gelieve een geldig e-mail adres op te geven, zodat we je kunnen contacteren.',
	'CONTACT_YOUR_EMAIL_CONFIRM'	=> 'Bevestig dit Email adres',
	'WRONG_DATA_EMAIL'			=> 'De e-mailadressen komen niet overeen',

	'TOO_MANY_CONTACT_TRIES'	=> 'Je hebt het maximum aantal pogingen overschreden voor deze sessie. Gelieve het later opnieuw te proberen.',
	'CONTACT_NO_NAME'			=> 'Je hebt geen naam opgegeven.',
	'FORUM'						=> 'forum',
	'USER'						=> 'gebruiker',
	'CONTACT_REGISTERED'		=> 'Geregistreerde gebruiker',
	'CONTACT_GUEST'				=> 'Gast gebruiker',

	'REASON_EXPLAIN'			=> 'Kies een reden',
	'REASON_ERROR'				=> 'Kies een geschikte reden',
	'RETURN_CONTACT'			=> '%sKeer terug naar de contact pagina%s',
	'CONTACT_PRIVACYPOLICY'				=> 'Privacybeleid',
	'CONTACT_PRIVACYPOLICY_EXPLAIN'		=> 'Ik bevestig dat de voornaam/gebruikersnaam, het e-mailadres, de berichttekst en mijn IP-adres zullen worden verwerkt en opgeslagen door de eigenaar van het forum volgens het <a target="_blank" title="Privacy policy link" href="%s">Privacybeleid</a>',
	'CONTACT_PRIVACYPOLICY_ERROR'		=> 'Controleer het privacybeleid. Zonder uw bevestiging kunt u ons geen bericht sturen.',
]);
